View Issue Details

IDProjectCategoryView StatusLast Update
0000327SUMoNew Featurepublic2007-11-11 11:08
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.11 
Target VersionFixed in Version1.1.0 
Summary0000327: Wizard for first use
DescriptionI can be useful for beginners to show a wizard at first start of SUMo. You can see the wizard only at first start and also when you open it with the menu. In the Wizard, SUMo can suggest to scan the entire computer, choose a specific folder or ignore the wizard and let the user choose manually his executables.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-09-17 21:23 Dominic New Issue
2007-09-18 19:14 Kyle_Katarn Assigned To => Kyle_Katarn
2007-09-18 19:14 Kyle_Katarn Status new => acknowledged
2007-11-10 18:45 Kyle_Katarn Status acknowledged => resolved
2007-11-10 18:45 Kyle_Katarn Fixed in Version => 2.8.1
2007-11-10 18:45 Kyle_Katarn Resolution open => fixed
2007-11-10 23:52 Kyle_Katarn Status resolved => assigned
2007-11-11 11:08 Kyle_Katarn Status assigned => resolved